netcdf4_nf_interfaces::nf_inq_enum Interface Reference

## Public Member Functions

integer function | nf_inq_enum (ncid, xtype, name, base_nf_type, base_size, num_members)

## Detailed Description

Definition at line 452 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_enum()

integer function netcdf4_nf_interfaces::nf_inq_enum::nf_inq_enum | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | xtype,
|  | character(len=*), intent(inout) | name,
|  | integer, intent(inout) | base_nf_type,
|  | integer, intent(inout) | base_size,
|  | integer, intent(inout) | num_members
| ) |  |

Definition at line 454 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.